.climateIndicatorWrapper
{
	display:flex;
	flex-wrap:wrap;
}

.climateWrapper {
    border-bottom: solid 1px;
    margin-bottom: 60px !important;
}


.box-shadow {
    box-shadow: 0px 0px 10px #999;
}

.climateImageWrapper
{
	height: 93%;
	background-size: cover;
	background-image: url("/media/298400/vindkraft.jpg");
}

.climateImageWrapperNew {
	background-image: url("/media/cfmhbq22/klimat.png");
	background-color: #fff;
	position: relative;
    top: -9px;
}

.climateIndicatorWrapper p
{
	font-size: 14px;
}

.climateIndicatorWrapper table th
{
	padding: 10px;
	background: #7e9491;
	color: #fff;
	font-weight: 400;
}

.climateIndicatorWrapper table
{
	width: 100%;
	max-width: 100%;
}

.climateIndicatorWrapper table td {
	border: none;
	border-bottom: solid 5px #eceeed;
}

.climateIndicatorWrapper table td:nth-child(1)
{
	background: #d9dadc;
	border: none;
	border-bottom: solid 5px #eceeed;
	text-align:left;
}

.climateIndicatorWrapper table tr td
{
	background: #fff;
	text-align: center;
}

.climateIndicatorWrapper table tr th:nth-child(2),
.climateIndicatorWrapper table tr th:nth-child(3),
.climateIndicatorWrapper table tr th:nth-child(4)
{
	text-align: center;
}

.climateIndicatorWrapper select
{
	color: #222;
	width: 74px;
}

.wave {
    display: block;
    position: relative;
    height: 46px;
    width: 100%;
    background: #fff;
    transform: scale(1, 1);
}      

.wave:before {
    content: "";
    display: block;
    position: absolute;
    border-radius: 100%;
    width: 100%;
    height: 300px;
    background-color: #ededed;
    right: -25%;
    top: 60px;
}

.wave:after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 100%;
    width: 100%;
    height: 310px;
    background-color: #fff;
    left: -25%;
    top: -234px;
    clip-path: ellipse(100% 22% at -6% 100%);
    transform: rotate(1deg);
}

.climateIndicatorCompany {
	padding-right: 0 !important;
	padding-top: 0 !important;
}

.climateIndicatorCompany.climateIndicatorWrapper table th {
	background: #ededed;
	color: #000;
	font-weight: 600;
}

.climateIndicatorWrapper.climateIndicatorCompany table td:nth-child(1),
.climateIndicatorWrapper.climateIndicatorCompany table td {
	background: #ededed;
	border-bottom: solid 1px #878787;
}


.climateInfoWrapper p.ingress {
	text-align:left;
}

.climateInfoWrapper li,
.climateInfoWrapper p {
	font-size: 16px;
}

.climateIndicatorWrapper table tr td.companyColumn {
	background: #beda98;
}

 table td {
    padding: 10px;
    border: solid 1px #ddd;
}

.bg-grey {
    background: #ededed;
}

.p-2 {
    padding: .5rem !important;
}

